Gentoo Archives: gentoo-accessibility

From: Keith Wessel <keith@××××××.com>
To: gentoo-accessibility@l.g.o
Subject: [gentoo-accessibility] Problems compiling brltty 4.0 on Gentoo, looks like Gentoo Bug 208538
Date: Tue, 08 Sep 2009 19:16:13
Message-Id: 00dd01ca30b8$d2eeedf0$78ccc9d0$@com
I posted this a couple weeks back from my work address, but due to an
address change in my university's domain, I don't think it made it to the
list. Let's try again.


I'm having trouble emerging brltty 4.0. The issue seems to be what was
reported in Gentoo Bug 208538 which seemed to affect Brltty 3.9.

What it boils down to is:

In file included from ./bindings.c:20:
/opt/sun-jdk- error: jni_md.h: No such file or

I maksed out the java flag for brltty, and it compiles fine.

Suggestions? Let me know if I should open a bug report.